KWORLDCLOCK(1)

NAME
kworldclock - earth watcher for KDE

SYNOPSIS
kworldclock [ generic-options ] [ --dump [ --theme file ] [ -o file ] [ --size WxH ]]

kworldclock --themes

DESCRIPTION
KWorldClock displays where in the world it is light and dark depending on time, as well as offering the time in all of the major cities of the world. This can be run standalone, as an applet in the KDE panel or as a desktop background.

This program is part of the official KDE toys module.

OPTIONS
Below are the kworldclock-specific options. For a full summary of options, run kworldclock --help.

--dump
    Write out a file containing the actual map.

--theme file
    The name of the theme to use for a map dump (default: depths).

--themes
    Display a list of all available themes.

-o file
    The name of the file to write to for a map dump (default: dump.ppm).

--size WxH
    The size of the map to dump.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kworldclock/ directly into konqueror or you can run `khelpcenter help:/kworldclock/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdetoys-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kworldclock/.

AUTHOR
KWorldClock was written by Matthias Hoelzer-Kluepfel <hoelzer@kde.org> and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).